/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/Capture.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/Capture/Overview.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/Capture/Stderr.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/Capture/Stdout.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IO/Capture/Tie_STDx.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Capture.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Capture::Overview.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Capture::Stderr.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Capture::Stdout.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::Capture::Tie_STDx.3
